@charset "UTF-8";
/* CSS Document */




/*----------- top -------------*/

#privacy .pritop-box{
	-moz-box-sizing: border-box;
  	box-sizing: border-box;
	position: relative;
	width: 92%;
	max-width: 1700px;
  	height: 20vh;
	min-height: 200px;
	margin: 30PX auto 0 auto;
	background-image: url("img/privacy-top.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size:  cover;
	border-radius: 40px;
	border: solid 1px #333333;
	
}
.privacybox{
	width: 92%;
	max-width: 1500px;
	margin: 0 auto;
	padding: 2% 3%;
	font-size: clamp( 0.8rem, calc( 0.19333333333333336rem + 1.4933333333333334vw ), 1.1rem );
	line-height: 130%;
}

.privacybox h5{
	font-family: "M PLUS 1p", sans-serif, "Sawarabi Gothic","Avenir","Helvetica Neue","Helvetica","Arial","Hiragino Sans";
	font-weight: 700;
	-webkit-text-stroke: 2px #213448;
	paint-order: stroke fill;
	font-size: clamp( 1rem, calc( -0.3600000000000001rem + 3.8400000000000003vw ), 2rem );
	color: #BBBBBB;
	letter-spacing: 0.1rem;
	padding: 0 0 30px 0;
}
.privacypolicy h7{
	font-weight: 600;
	}
.privacypolicy ul{
	padding-left: 2rem;	
	padding-top: 10px;
	}
.privacypolicy li{
	text-indent: -1rem;
  　padding-left: 1rem;	
	}
.privacypolicy ul .left02p{
	padding-left: 2rem;	
	}
	
.privacypolicy a{ color: #4d7da1;}
.privacypolicy a:hover{ color: #6599c0;}





/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
@media only screen and (min-width: 350px) {
	
	
	
	
	
	
	
	

	
	
}
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
@media only screen and (min-width: 400px) {

	
	
	
	
	
	
	
	

	
}


/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
@media only screen and (min-width: 500px) {
	
	
	
	
	
	
	
	
	



}
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
@media only screen and (min-width: 650px) {
	

	
	
	
	
	
}
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
@media only screen and (min-width: 850px) {

	
	
	
	
	
	
	
}


/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
@media only screen and (min-width: 900px) {
	



}
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
@media only screen and (min-width: 980px) {	
	
	
	
	
	
	
	
	
	
	
	
	
}